Bug 150554 - firefox crash in PL_DHashMatchEntryStub
Summary: firefox crash in PL_DHashMatchEntryStub
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
(Show other bugs)
Version: 3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-08 10:01 UTC by Joe Orton
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-28 13:17:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
backtrace from core dump (8.26 KB, text/plain)
2005-03-08 10:02 UTC, Joe Orton
no flags Details

Description Joe Orton 2005-03-08 10:01:44 UTC
Sorry, no repro case, just a backtrace!

Comment 1 Joe Orton 2005-03-08 10:02:31 UTC
Created attachment 111773 [details]
backtrace from core dump

Comment 2 Joe Orton 2005-03-08 10:03:16 UTC
This was with firefox-1.0.1-1.3.1.

Comment 3 Warren Togami 2005-09-11 12:08:55 UTC
Hi Joe, is this still an issue with the latest updates?

Comment 4 John Thacker 2006-04-28 13:17:13 UTC
No response from reporter.  FC3 is the
responsibility of Fedora Legacy, and this is not a security issue.
If it can be reproduced on FC4 or FC5, please reopen.


Note You need to log in before you can comment on or make changes to this bug.